» G1Script.Com » Sécurité » Les différentes alertes


Avertissement : Les informations ci-dessous proviennent exclusivement du site Secuser.Com. En Aucun cas, nous sommes responsable ou propriétaire du document ci-dessous. Celui-ci est affiché à titre d'information.

  • » [13/07/2005] Vuln?rabilit?s multiples dans Firefox, Mozilla, Thunderbird et Netscape

    Douze vuln?rabilit?s dont deux critiques ont ?t? d?couvertes dans les navigateurs Firefox et Netscape, la suite Mozilla ainsi que le logiciel de messagerie Thunderbird. Certaines de ces failles permettent ? un individu malveillant de prendre le contr?le de l'ordinateur de sa victime ou ? un virus de s'ex?cuter automatiquement via une page web ou un courriel pi?g

  • » Prévention :

    Les utilisateurs concern?s doivent installer d?s que possible la nouvelle version correspondant ? leur logiciel via le site de l'?diteur.

  • » Désinfection :

  • Firefox 1.0.5
  • Mozilla Suite 1.7.9
  • Thunderbird 1.0.5
  • Netscape 8.0.3

  • Fixing
  • Fixing
  • [Alerte Précédente] - [Alerte Suivante]




      Dernière modification le 01-01-1970 01:00:00
    Devenir partenaire | Faire connaître cette page | On travail...
    Liste de diffusion : déjà 10944 Inscrits

    Nos partenaires :
    www.stvalentin.be - La liste est en cours de production -